@charset "utf-8";
/* CSS Document */
body {
	background: #1c1c1c;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #ffffff;
	line-height: 1.6em;
}
.clear {
	clear:both;
}
/*Typography and default*/
/*---------------------------------------------------------------------------*/
h1, h2, h3, h4 {
	color: #ffffff;
	line-height: 1em;
	font-weight: normal;
}/*Margin bottom to headings as line-height property do not work well with many browsers in case of cufon*/
h1 {
	font-size: 28px;
	margin-bottom: 20px;
	color: #383838;
	text-align: center;
}
h2 {
	font-size: 24px;
	margin-bottom: 15px;
}
h3 {
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}
a {
	color: #ffffff;
	text-decoration: none;
}
a.email  {
	color: #000000;
	font-size:14px;
	text-decoration: none;
}
.sidebar h2 {
	color: #383838;
}
/*Two columns*/
/*---------------------------------------------------------------------------*/
.mainbar {
	width: 560px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
}
.sidebar {
	width: 340px;
	float: left;
	background: url(../images/column_bg.jpg) repeat-y;
	color: #3a3a3a;
	padding: 40px 20px 40px 20px;
}
/*header*/
/*---------------------------------------------------------------------------*/
#header {
	width: 960px;
	margin: 0 auto;
}
.logo {
	float: left;
}
/*style for telephone number*/
#header span {
	color: #ffc113;
	font-size: 24px;
	float: right;
	padding-top: 25px;
}
.slogan {
	color: #ffffff;
	font-size: 30px;
	float: left;
}
#sloganspan {
	color: #ffc113;
	float: left;
	font-size: 24px;
}
#header .mainbar p {
	padding-top: 20px;
	padding-bottom: 5px;
}
#header li {
	list-style: none;
	background: url(../images/bullet.png) no-repeat 0 5px;
	padding-left: 25px;
	display: block;
	line-height: 1.8em;
}
/*buttons in header*/
.button_1 {
	background: url(../images/call_to_action_btn.png) no-repeat;
	width: 150px;
	height: 40px;
	margin-top: 20px;
	float: left;
}
.button_2 {
	background: url(../images/call_to_action_btn.png) no-repeat;
	width: 150px;
	height: 40px;
	margin-top: 20px;
	float: right;
}
.button_1 a, .button_2 a {
	font-size: 20px;
	text-align: center;
	color: #ffffff;
	display: block;
	padding-top: 10px;
}
/*slider*/
/*---------------------------------------------------------------------------*/
#slider_bg {
	width: 100%;
	background-color: #131313;
	padding: 10px 0px 10px 0px;
}
#slider {
	width: 960px;
	margin: 0 auto;
}
/*content*/
/*---------------------------------------------------------------------------*/
#content {
	width: 960px;
	margin: 0 auto;
}
/*feature*/
/*---------------------------------------------------------------------------*/
.feature {
	float: left;
	padding-top: 20px;
}
.feature li {
	width: 520px;
	float: left;
	line-height:25px;;
	list-style: none;
	background: none;
	margin-right: 40px;
	padding-bottom: 20px;
}
.feature li p{
	padding-bottom: 10px;
}
.feature li p strong{
	color:#ffc113;
}
.feature li.last_feature {
	margin-right: 0px;
}
.feature li img {
	float: left;
	margin-right: 10px;
}
/**********column_2 and column_2_last, used for video and gallery resp.**********/
.column_2 {
	width: 260px;
	float: left;
	margin-right: 40px;
	margin-top: 20px;
}
.column_2_last {
	width: 260px;
	float: left;
	margin-top: 20px;
}
/**********video**********/
.video {
	width: 260px;
	height: 180px;
	background-color: #2d2d2d;
}
.video_img {
	margin-left: 5px;
	margin-top: 5px;
}
/**********gallery**********/
ul.gallery li {
	position: relative;
	list-style: none;
	background: none;
	width: 120px;
	height: 80px;
	background-color: #2d2d2d;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
ul.gallery li.last_image {
	width: 120px;
	height: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul.gallery li img, ul.gallery li.last_image img {
	margin-left: 5px;
	margin-top: 5px;
}
ul.gallery li a span {
	width: 110px;
	height: 70px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 10;
	display: none;
}
ul.gallery li a span img, ul.gallery li.last_image a span img {
	width: 18px;
	height: 18px;
	border:none;
	margin-top: 52px;
	margin-left: 92px;
	background: none !important;
}
/*contact form*/
/*---------------------------------------------------------------------------*/
form.contact_form {
	width:340px;
	float:left;
	margin: 0;
	padding-top: 10px;
}
form.contact_form fieldset {
	border: none;
	background: none;
}
form.contact_form fieldset p {
	background: none;
	padding: 0;
	margin: 0;
	display: block;
}
form.contact_form label {
	width: 130px;
	height: 35px;
	padding-top: 9px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	float: left;
}
form.contact_form input {
	background:url(../images/con3.png) no-repeat;
	width:200px;
	height:25px;
	margin: 10px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif;
	color: #3a3a3a;
	font-size: 12px;
	line-height: 2em;
	border: none;
	outline: none;
	float: right;
}
form.contact_form .select_style {
	background: url(../images/con4.png) no-repeat;
	width:200px;
	height:150px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	line-height: 2em;
	border: none;
	outline: none;
	float: right;
	padding: 7px 5px;
}
form.contact_form option {
	background-color: #f1f1f1;
	border: none;
	outline: none;
}
form.contact_form input.submit {
	background: url(../images/submit_btn.png) no-repeat;
	width:130px;
	height:35px;
	margin-left: 210px;
	padding: 0;
	border:none;
	cursor: pointer;
	float:left;
}
/*label.error is not used for this template*/
form.contact_form label.error {
	width: 340px;
	height: 0px;
	padding:0px 0px 5px 0px;
	margin:0;
	color:#bc4141;
	font-size:10px;
	line-height: 1em;
	text-align: right;
	float:right;
}
form.contact_form #result {
	width: 340px;
	float: left;
	text-align: right;
	padding-top: 5px;
}
/*testimonial*/
/*---------------------------------------------------------------------------*/
.testimonial {
	width: 340px;
	background-image: url(../images/quote_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	font-family: Arial;
	margin-top: 40px;
	margin-bottom: 40px;
}
.testimonial span {
	float: left;
	color: #373737;
	font-size: 16px;
	padding-top: 7px;
	padding-bottom: 20px;
	padding-left: 70px;
	clear: right;
}
.testimonial p {
	clear: both;
}
/*----------subscribe form----------*/
.subscribe {
	width: 340px;
	float:left;
	margin-bottom: 20px;
	position: relative;
}
/*subscribe form*/
form#subform fieldset {
	border: none;
	background: none;
}
form#subform fieldset p {
	background: none;
	padding: 0;
	margin: 0;
	display: block;
}
form#subform label {
	height:28px;
	color: #373737;
	font-size: 18px;
	float:left;
	padding-right: 30px;
	padding-top: 7px;
}/*adjust padding right if you are editing text of label*/
form#subform input {
	background: url(../images/subscribe_fld.png) no-repeat;
	width: 165px;
	height: 25px;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif;
	color: #3a3a3a;
	font-size: 12px;
	line-height: 2em;
	border: none;
	outline: none;
	float: left;
	padding: 5px 0px 5px 5px;
}
form#subform input.sub_submit {
	background: url(../images/subscribe_btn.png) no-repeat;
	width: 40px;
	height: 35px;
	border:none;
	float:left;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}
/*position of error is relative to "suscribe" div*/
form#subform label.error {
	width: 340px;
	position: absolute;
	top: 35px;
	left: 0;
	color:#bc4141;
	font-style: italic;
	font-size: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
}
form#subform #result_sub {
	width: 340px;
	height: 15px;
	margin-top: 15px;
	font-size: 12px;
	text-align: right;
	float: left;
}
/*footer*/
/*---------------------------------------------------------------------------*/
#footer {
	width: 340px;
	float: left;
}
#footer p {
	float: right;
	font-size: 11px;
}
#footer a {
	color: #3a3a3a;
}
#footer a:hover {
	border-bottom: 1px solid #525252;
}
#footer ul {
	float: right;
}
#footer li {
	list-style: none;
	background: none;
	display: inline;
	float: left;
	font-size: 11px;
	line-height: 1em;
	padding-left: 10px;
}
/*none*/
/*---------------------------------------------------------------------------*/
.none {
	display:none;
	float: left;
}
/**********social**********/
#social li {
	list-style: none;
	background: none;
	display: inline;
	float: left;
	padding-right: 5px;
}
#social {
	padding: 20px 20px 40px 30px;
}
